EDIT - bug #8691

Remaining issues for asynchronous image loading

11/18/2019 02:36 PM - Andreas Muller

Status: New Start date:

Priority: Priority14 Due date:

Assignee: Katja Luther % Done: 0%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.45

Severity: normal Found in Version:
Description

see #8129 for open issues

Related issues:

Related to EDIT - feature request #9065: Add derived unit media to DerivedUni... Closed
Copied from EDIT - bug #8129: Load images asynchronously in media details view Closed

History

#1 - 11/18/2019 02:37 PM - Andreas Miiller

- Copied from bug #8129: Load images asynchronously in media details view added

#2 - 11/18/2019 02:37 PM - Andreas Miiller
- Tags set to performance

- Description updated

#3 - 08/14/2020 12:14 PM - Andreas Miuller

- Related to feature request #9065: Add derived unit media to DerivedUnitFacade details view added

#4 - 08/19/2020 12:02 PM - Andreas Miiller
- Priority changed from New to Priority14

- Target version changed from Unassigned CDM tickets to Release 5.19

As this became an issue in #9045 we should start working on it in the near future

#5 - 08/19/2020 12:04 PM - Andreas Miiller

Please have in mind to remove the workaround button #9065#note-17 again

#6 - 08/19/2020 08:46 PM - Andreas Miiller

- Target version changed from Release 5.19 to Release 5.18

#7 - 12/04/2020 09:10 AM - Katja Luther

- Target version changed from Release 5.18 to Release 5.19

#8 - 01/27/2021 04:45 PM - Andreas Miller

- Target version changed from Release 5.19 to Release 5.21

#9 - 03/10/2021 02:45 PM - Andreas Miller

- Target version changed from Release 5.21 to Release 5.22

#10 - 04/19/2021 05:42 PM - Katja Luther

- Target version changed from Release 5.22 to Release 5.25

#11 - 07/09/2021 10:19 AM - Andreas Muller

- Target version changed from Release 5.25 to Release 5.45
